/* your styles go here */
h1, h2, h3 {
    font-family: 'Open Sans Condensed', sans-serif !important;
}
.post-details {
    padding: 0.5rem !important;
}
.post h3 {
    margin-bottom: 0px;

}
section {
    padding-top: 50px;
    padding-bottom: 50px;
}
section.hero .container {
    spadding-top: 50px;
}
.chocolate-unit {
    box-shadow: 0 4px 12px rgba(0,0,0,.3);
}
.chocolate-unit:hover {
    box-shadow: 0 2px 4px rgba(0,0,0,.3);
}
.navbar .navbar-nav a.nav-link {
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: 700;
    font-size: 1.25rem;
    text-transform: uppercase;
}
.article_text img {
    width: 100%;
    height: auto;
}
.ac-footer img {
    max-width: 100%;
}
.ac-footer p {
    font-family: 'Open Sans Condensed', sans-serif;
    margin-bottom: 5px;
    font-weight: 700;
}
.article_text blockquote, .article_text blockquote p {
     padding-left: 30px;
     color: #0bad49 !important;
     font-size: 1.25rem;
 }
.article_text h5 {
    font-size: 1.25rem;
}
.article_text h3 {
    text-align: center;
    color: #0bad49 !important;
    text-transform: uppercase;
}
